/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.inner-wrap span {
	display:none;
}

#copyright { display:none; }

.entry ul li {
	list-style-type: none;
}
.crp_related .crp_thumb, .crp_related li, .crp_related .crp_title {
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.crp_related li {
    border: 1px solid #f0f0f0;
}

#menu {
    border-bottom: 1px solid #d9781C;
}
#menu .dropdown .sub-menu {
	background: #ff9e75;
	border: 1px solid #Ee8d52;
}
#menu .dropdown .sub-menu li {
    border-bottom: 1px dotted #d9781C;
}

#mainmenu{
    width: 1100px;
    margin: 0 auto;
}